@charset "utf-8";
html{
	font-family: "Trebuchet MS";
}
body{  	
	margin: 0;  	
	padding: 0;  	
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #ccc 100%);
	/* background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E7FFD9 100%);*/
	height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
	color: #333;
}   

input{
	font-family: "Trebuchet MS";
	font-size: 12px;
}

select{
	font-family: "Trebuchet MS";
	font-size: 12px;
}

textarea{
	font-family: "Trebuchet MS";
	font-size: 12px;
}

.dadosTabela {
	float:left;
	font-size: 12px;
	background-color: #fff;
	margin-left: 10px;
	padding: 10px;
	width: 75%;
	border: 0px solid #000;
	position: relative;
	height: auto;
}

.tabela {
	font-size: 12px;
}

.descricao {
	font-size: 12px;
	text-align: justify;
	display:table;
	margin: 10px;
}

.Topico {
	float: left;
	font-size: 15px;
	color: #39F;
	font-weight: bold;
	margin-left: 10px;
	margin-bottom: 5px;
	display:table;
}

.TopicoVermelho {
	float: left;
	font-size: 15px;
	color: red;
	font-weight: bold;
	margin-left: 10px;
	margin-bottom: 5px;
	text-align:right;
}

.campoObg{
	color: #39F;
	font-weight: bold;
}

.topicoTabela {
	float: left;
	font-size: 13px;
	color: #39F;
	font-weight: bold;
	color:#888;
	display:table;
}

.colunaValores {
	color: #05A	
}

#container  {  	
	margin: 0 auto;  	
	width: 1100px;
	border-style:0px; 
	border: 0px;
} 

#header {
	width: 100%;
	position: relative;
	background:#fff;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}

#headerLogo {
	float:left;	
	width: 20%;
	border: 0px;
	background:trasparent;;
}

#headerMenu {
	font-size: 16px;
	float: right;	

	border: 0px;
	text-align: right;
	vertical-align:bottom;
	background:trasparent;
}

#contents  {  	
	float: left;  	
	width: 100%;  	
	border: 1px solid #ccc;
	background:#fff;
	margin: 10px 0px 0px 0px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	padding-top: 10px;
	display: table; 
	position:relative; 
} 

.conteudoInterno {
	float: left;
	width: 95%;
	border: 1px solid #333;
	background: #F8F8F8;
	margin: 0px 10px 15px 10px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	padding: 5px;
	display: block; 
	color: #000;
	font-size: 12px; 
	position:relative; 
}

.menuInformacao {
	float: right;
	width: 20%;
	border: 1px solid #ccc;
	background:#fff;
	margin-bottom: 5px;

	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	padding-top: 0px;
	display: table; 
}

.topoMenuInformacao{
	text-align: center;
	background-color: #0068B4;
	/* background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #006400 100%); */
	/* background: #ccc; */
	height: 20px;
	font-size: 14px; 
	font-family:Trebuchet Ms; 
	font-weight:bold;
	color: #fff;
}



a:link {text-decoration: none; color: #000;}
a:visited {text-decoration: none; color: #000;}
a:active {text-decoration: none; color: #000;}
a:hover {text-decoration: underline;}	

/**
* Botão
*/
.botao{
	display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    box-sizing: border-box;
    font-family: Helvetica, Arial, sans-serif;
    border: 0px;
	color: #fff;
    background-color: #0068B4;
	box-shadow: 1px 1px 1px #999;
	border-radius: 3px;
}
	
.but {
    display: inline-block;
    background-color: #ccc;
    color: #444;
    padding: 10px 20px;
    text-decoration: none;
    box-sizing: border-box;
    font-family: Helvetica, Arial, sans-serif;
    border: 0px;
}

.but-primary {
    color: #fff;
    background-color: #0068B4;
}

.but-shadow {
    box-shadow: 1px 1px 1px #999;
}

.but-rc {
    border-radius: 3px;
}

.botaoNovo {
	-moz-box-shadow:inset 0px 0px 1px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 0px 1px 0px #cae3fc;
	box-shadow:inset 0px 0px 1px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0660b5), color-stop(1, #4a95e0) );
	background:-moz-linear-gradient( center top, #0660b5 5%, #4a95e0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0660b5', endColorstr='#4a95e0');
	background-color:#0660b5;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #0b549c;
	padding:10px;
}
.botaoNovo:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4a95e0), color-stop(1, #0660b5) );
	background:-moz-linear-gradient( center top, #4a95e0 5%, #0660b5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a95e0', endColorstr='#0660b5');
	background-color:#4a95e0;
}.botaoNovo:active {
	position:relative;
	top:1px;
}
